/*@media (min-width: 1200px){
}
@media (max-width: 1200px){
}*/
/* .product-box .product-thumbnail .product-action .group_action span i{
    color: #fff;
    position: relative;
    top: 7px;
}
 .product-box .product-thumbnail .product-action .group_action span{
    width: 40px;
    height: 38px;
    border-radius: 50%;
    background: #428bca;
}
.product-box .product-thumbnail .product-action .group_action span:hover{
    background: #363636;
}
*/
/*.formOrder .quantity
{
	width: 100px;
	display: inline-block;
}
.formOrder  button
{
    display: inline-block;
    height: 40px;
    padding: 0 21px;
    font-size: 16px;
    border-radius: 5px;
    font-weight: 700;
    color: #fff;
    background: #428bca;
}
.formOrder  button:hover
{
	background: #fff;
	color:#428bca;
}
.orderItem button.btn-buy
{
height: 38px;
    line-height: 38px;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    padding: 0 10px;
    border: solid 1px #428bca;
    border-radius: 50%;
    width: 15%;
    float: left;
    background: #428bca;
    margin: 0 2.5px;
    -webkit-transition: 0.3s all ease 0s;
}
.orderItem button.btn-buy:hover
{
	border-color: #363636;
    background: #363636;
}*/
.CropImg:before{
    content:"";
    display:block;
    padding-bottom:70%;
}
 .CropImgV:before{
    padding-bottom:100%;
}
 .CropImg30:before{
    padding-bottom:30%;
}
 .CropImg40:before{
    padding-bottom:40%;
}
 .CropImg55:before{
    content:"";
    display:block;
    padding-bottom:55%;
}
 .CropImg60:before{
    padding-bottom:60%;
}
 .CropImg80:before{
    padding-bottom:80%;
}

 .CropImg{
    width:100%;
    position:relative;
    z-index:1;
}
.ContetSingle img {
    max-width: 100% !important;
    height: auto !important;
    width: 100%;
}
 .CropImg .thumbs{
    overflow:hidden;
    text-align:center;
    display:inline-block;
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
 .CropImg .thumbs img{
    width:auto;
    height:100%;
    max-width:150%;
    max-height:none;
    position:absolute;
    z-index:1;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}
 .CropImg .Mark{
    background:black;
    opacity:0;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index:4;
}
 .CropImg:hover .Mark{
    opacity:0.4;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
    -o-transition:all 1s ease;
    -ms-transition:all 1s ease;
    transition:all 1s ease;
}
body .section ,body
{
    font-family: SANS-SERIF !important;
}

.section6 .row ul {
        padding: 0;
    margin: 0;
    list-style: none;
    font-size: 1rem;
    width: 24%;
    float: none;
    display: inline-block;
    text-align: center;
        vertical-align: top;
}
.section6 .row ul li div.content
{
	padding-right:10px;
}
.toggleHS
{
    display: none;
}
.hiddenPC
{
    display: none;
}

.BoxtitleSingle h1
{
    text-align: center; 
    font-size: 26px;
    padding: 15px 0;
}
.logoPC
{
    height: 60px;
    width: 160px;
}
#cssmenu .cssMenuPC
{
    padding-top: 10px !important;
}
.contentFacebook
{
	width:100%;
}
.section6 .row ul div.content
{
	padding: 0 5px;
}
@media (max-width: 1100px) and (min-width: 768px)
{
    #cssmenu>ul>li:nth-child(1) {
        padding-left: 0;
        margin-top: 70px;
    }
}
@media (max-width: 1030px)
{
    .n2 dl dd .txt , .n2 dl dd .desc  {
        padding: 10px;
    }

    .sliderCategory
    {
        display: none;
    }
    .toggleHS
    {
        position: absolute;
       
        right: 15px;
        font-size: 25px;
        background: none;
        display: block;
            z-index: 999;
                padding: 15px 10px;
    }
    .hiddenShow
    {
         display: none;
    }
    #cssmenu #menu-button
    {
        display: none !important;
    }
    /*#hiddenShow
    {
       
    }*/
    ul.cssmenu
    {
        display: block !important;
        padding-top: 60px !important;
    }
   /* .swiper-container {
        display: none;
    }*/
}
@media (max-width: 768px){
	.swiper-slide .hiddenMobile
	{
		height: auto !important;
	}
    .section6 .row ul {
        padding: 0;
        margin: 0;
        list-style: none;
        font-size: 1rem;
        width: 48%;
        float: none;
        display: inline-block;
        text-align: center;
        vertical-align: top;
        margin-top: 20px;
    }
    .section6 .row ul li{
        width: 100%;
    }

}
@media (max-width: 500px){
	.introCas
	{
		width:100%;
		padding:0 10px;
	}
	.introCas img
	{
		max-width: 100%;
		height: auto !important;
	}
     ul.cssmenu
    {
        display: block !important;
        padding-top: 20px !important;
    }
    .section6 .row ul {
        width: 100%;
        padding: 10px;

    }
    .section6 .row ul li{
        width: 100%;
    }
    .hiddenMobile
    {
        display: none !important;
    }
    .hiddenPC
    {
        display: block;
    }
    .map {
        margin: 12px 0;
        height: 300px;
    }
    .BoxtitleSingle h1
    {
        text-align: center; 
        font-size: 16px;
        padding: 15px 0;
    }
    .div_nav .div1 ul li {
        padding: 0 5px !important;
        height: 33px !important;
    }
    .div_nav .div1 a {
        height: 30px !important;
        line-height: 30px !important;
        text-align: center !important;
        color: #101010 !important;
        font-size: 13px !important;
    }
	
	
	.section6 .row ul:first-child {
		width: 100%;
		/* text-align: left; */
		
		padding: 0 10px !important;
	}
	.section6 .row ul {
		margin: 0 !Important;
		padding: 0 !important;
	}
.section6 .row ul li a {
	line-height: 24px !important;
}
            
}
.ContactForm
{
    width: 100%;
}
.ContactForm input , textarea
{
    width: 100%;
    height: 35px;
    padding: 0 5px;
}
.ContactForm textarea
{
    height: auto;
}
.ContactForm .col-sm-10 
{
    padding: 0;
}
.ContactForm  label
{
    font-size: 16px;
    padding: 5px 0;
    display: block;
}
.ContactForm .buttons button
{
    display: block;
    padding: 10px 15px;
    height: auto;
    margin-top: 5px;
    font-size: 17px;
    border-radius: 6px;
}
#section4
	{
		height:770px !important;
	}
	.fp-tableCell
	{
		height:770px !important;
	}
#section5 {
    height: 680px !important;
}	
#section5 .fp-tableCell
	{
		height:680px !important;
	}
@media (min-width: 1241px)
{
    .join-network .j-n_map {
		position: relative;
		z-index: 0;
		height: auto; 

	}
	.map
	{
		margin: 12px 0;
		height: 400px;
	}
}
@media (max-width: 768px){
    .swiper-slide {
        max-width: 100%; 
        max-height: 600px;   
    }
    .section6 .row ul.colmd50
    {
        width: 50%;
    }
	#section4
	{
		height:700px !important;
	}
	.fp-tableCell
	{
		height:700px !important;
	}
	.section1 
	{
		height:700px !important;
	}
	iframe {
		width: 100% !important;
	}
}

